$user-sizes: (
  avatar-img-width: 1.875rem,
  avatar-img-height: 1.875rem,
  avatar-img-border-radius: 50%,
  popUp-position-top: 0,
  popUp-position-height: 100vh,
  popUp-position-width: 100vw,
  popUp-position-Z-index: 10000,
  blur: 8px,
  popUp-info-padding: 1.25rem,
  popUp-info-border-radius: 5px,
  popUp-info-top: 30%,
  popUp-info-left: calc(60% - 206px),
  action-wrapper-grid-template: 5rem auto 6.5rem,
  pagination-padding: 1rem 0,
  pagination-item-margin: 0.25rem,
  pagination-item-border-radius: 0.25rem,
  select-margin: 0.25rem,
  select-margin-left: 2rem,
  total-margin-top: 0.5rem,
  total-right: 1rem,
);

$user-colors: (
  popup-background-color: #fff,
  popup-close: rgb(255, 0, 0),
  action-line: #e9ecf1,
  total-count: #407eff,
);

@function getUserSizes($property) {
  @return map-get($user-sizes, $property);
}

@function getUserColors($property) {
  @return map-get($user-colors, $property);
}
